<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="Go2"
	ProjectGUID="{AEF2A23D-E24A-4742-9E33-404A3201AB75}"
	RootNamespace="zApi"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\bin\win32\debug"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../include; "
				PreprocessorDefinitions="GO2_INTERNAL;ZAPI_STATIC;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="zApi-Static.lib"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\lib\win32\debug;"
				GenerateDebugInformation="true"
				SubSystem="2"
				ImportLibrary="..\lib\win32\debug\$(ProjectName).lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="..\bin\win64\debug"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../include"
				PreprocessorDefinitions="GO2_INTERNAL;ZAPI_STATIC;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="zApi-Static.lib"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\lib\win64\debug"
				GenerateDebugInformation="true"
				SubSystem="2"
				ImportLibrary="..\lib\win64\debug\$(ProjectName).lib"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\bin\win32"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="../include"
				PreprocessorDefinitions="NDEBUG;GO2_INTERNAL;ZAPI_STATIC;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="zApi-Static.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\lib\win32"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\lib\win32\$(ProjectName).lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="..\bin\win64"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="../include"
				PreprocessorDefinitions="NDEBUG;GO2_INTERNAL;ZAPI_STATIC;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="zApi-Static.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\lib\win64"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\lib\win64\$(ProjectName).lib"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Go2ProfileTypes"
			>
			<File
				RelativePath=".\src\Go2ProfileTypes.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2ProfileTypes.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2ProfileTypes.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2ProfileMeasurements"
			>
			<File
				RelativePath=".\src\Go2ProfileMeasurements.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2ProfileMeasurements.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2ProfileMeasurements.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2"
			>
			<File
				RelativePath="..\include\Go2.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Api"
			>
			<File
				RelativePath=".\src\Go2Api.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Api.h"
				>
			</File>
			<File
				RelativePath="..\include\Go2ApiBegin.h"
				>
			</File>
			<File
				RelativePath="..\include\Go2ApiEnd.h"
				>
			</File>
			<File
				RelativePath="..\include\Go2Version.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Api.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Object"
			>
			<File
				RelativePath=".\src\Go2Object.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Object.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Object.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Sensor"
			>
			<File
				RelativePath=".\src\Go2Sensor.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Sensor.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Sensor.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2System"
			>
			<File
				RelativePath=".\src\Go2System.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2System.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2System.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Data"
			>
			<File
				RelativePath=".\src\Go2Data.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Data.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Data.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Health"
			>
			<File
				RelativePath=".\src\Go2Health.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Health.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Health.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Output"
			>
			<File
				RelativePath=".\src\Go2Output.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Output.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Output.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Profile"
			>
			<File
				RelativePath=".\src\Go2Profile.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Profile.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Profile.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Measurement"
			>
			<File
				RelativePath=".\src\Go2Measurement.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Measurement.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Measurement.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2OutputChannels"
			>
			<File
				RelativePath=".\src\Go2OutputChannels.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2OutputChannels.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2OutputChannels.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2DataTypes"
			>
			<File
				RelativePath=".\src\Go2DataTypes.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2DataTypes.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2DataTypes.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Log"
			>
			<File
				RelativePath=".\src\Go2Log.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Log.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Log.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Part"
			>
			<File
				RelativePath=".\src\Go2Part.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Part.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Part.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2PartMeasurements"
			>
			<File
				RelativePath=".\src\Go2PartMeasurements.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2PartMeasurements.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2PartMeasurements.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2Range"
			>
			<File
				RelativePath=".\src\Go2Range.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2Range.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2Range.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Go2RangeMeasurements"
			>
			<File
				RelativePath=".\src\Go2RangeMeasurements.c"
				>
			</File>
			<File
				RelativePath="..\include\Go2RangeMeasurements.h"
				>
			</File>
			<File
				RelativePath="..\include\z\zGo2RangeMeasurements.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
